@charset "utf-8";
/* CSS Document */



/*　見出し:
------------------------------------*/

#right_col h1 {
	font-size:130%;
	background:#deebff;
	color:#037EED;
	margin:0 0 10px;
	border-left:15px solid #037EED;
	padding:10px 10px 10px 20px;
	font-weight:bold;
}

#right_col h2 {
	font-size:110%;
	background:#037EED;
	color:#fff;
	margin:0 0 10px;
	padding:10px;
	font-weight:bold;
}

#right_col h3 {
	font-size:110%;
	border-bottom:2px solid #037EED;
	margin:0 0 10px;
	padding:10px;
	font-weight:bold;
}

#right_col h4 {
	font-size:100%;
	margin:0 0 10px 5px;
	font-weight:bold;
	border-left:5px solid #037EED;
	padding:0 0 0 10px;
}

/*　h1下　リスト:
------------------------------------*/
ul.list_navi {
	margin:0 10px 10px 10px;
}

*+html ul.list_navi {display: inline-block;}
* html ul.list_navi {display: inline-block;}
ul.list_navi:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}
ul.list_navi li {
	background: url(../img/common/arrow9.gif) no-repeat 5px 0.2em;
	margin:0 15px 7px 0;
	padding:0 0 5px 27px;
	float:left;
}

/*　段落:
------------------------------------*/
p {
	margin: 0 ;
	line-height:1.6em;
	margin:0 0 10px;
}
p.p1 {
	text-indent:1em;
	line-height:1.6em;
}


/*　リスト:
------------------------------------*/
ul.list1,
ul.list2 {
	margin:10px 10px 15px 10px;
}

ul.list1 li,
ul.list2 li {
	margin:0 10px 7px 0;
	padding:0 0 1px 15px;
}

ul.list1 li {
	background: url(../img/common/arrow2.gif) no-repeat 0 0.5em;
}

ul.list2 li {
	background: url(../img/common/arrow7.gif) no-repeat 0 0.5em;
}

ul.list1.float li {
	float:left;
	margin:0 20px 0 0;
}

*+html ul.list1.float {display: inline-block;}
* html ul.list1.float {display: inline-block;}
ul.list1.float:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

/* 調整 */
.list1.w330 {width:330px;}


/*　番号付きリスト:
------------------------------------*/
/*1.2.3*/
ol.list1 {list-style-type:decimal;margin: 15px 15px 15px 30px;}
ol.list2 {margin: 15px 15px 15px 15px;}
ol.list3 {margin: 15px 15px 15px 30px;}

*+html ol.list2 {display: inline-block;}
* html ol.list2 {display: inline-block;}
ol.list2:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

ol.list1 li,
ol.list2 li,
ol.list3 li {
	margin-bottom: 5px;
}

ol.list2 li {
	float:left;
	width:30%
}

ol.list3.lower {list-style-type: lower-roman;}

/*　リンク:
------------------------------------*/
.lnk1 {
	background: url(../img/common/arrow9.gif) no-repeat 0 0.3em;
	margin:0 10px 7px 10px;
	padding:0 0 5px 22px;
}



/*　画像:
------------------------------------*/

.img {margin:0 0 10px 0;}
.img1 img {margin:0 10px 10px 0;}
.img img { width:100%;}

.img-right {
	float:right;
	margin:0 0 10px 10px;
}

.img-left {
	float:left;
	margin:0 10px 10px 0;
}

/*　定義リスト:
------------------------------------*/

.dl1,
.dl2 {
	margin: 10px;
}

*+html .dl2 {display: inline-block;}
* html .dl2 {display: inline-block;}
.dl2:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

.dl1 dt {
	margin-bottom: 2px;
	font-weight: bold;
}

.dl1 dd {
	margin-bottom: 10px;
}

.dl2 dt {
	float:left;
	clear:both;
	margin: 0 10px 5px 0;
	font-weight: bold;
}

.dl2 dd {
	float:left;
	margin-bottom: 10px;
}

/* 調整 */

.dl2.w5 dt { width:5em;}

.dl1 dd.link a {
	background: url(../img/common/arrow2.gif) no-repeat 0 0.5em;
	padding:0 0 1px 15px;
	margin:0 0 0 10px;
}

/*　表:
------------------------------------*/

.table1,
.table2 {
	margin: 0px 0px 20px;
	border-collapse: collapse; 
	width: 700px;
}

.table1 td,
.table1 th {
	padding: 7px 10px 6px;
	border: 1px solid #037EED;
}
.table1 th {background:#F1F8FF;}
.table1.center td {text-align: center;}
.table1.right td {text-align: right;}

.table2 td,
.table2 th,
.table3 td,
.table3 th {
	padding: 7px 10px 6px;
	border-top: 1px solid #037EED;
	border-bottom: 1px solid #037EED;
}

.table2 th,
.table3 th {text-align: left;}

.table3 th {background:#F1F8FF;}

.table2 tr.t_01 {
	background:#F1F8FF;
}

table caption {
	text-align:left;
	font-weight:bold;
}

/* 調整 */

.table1.w550 { width:550px;}

.table2.w120 th { width:120px;}

.table3.w340 {
	margin: 0px 0px 20px;
	border-collapse: collapse; 
	width: 340px;
}

.table3.w220 {
	margin: 0px 0px 20px;
	border-collapse: collapse; 
	width: 220px;
}

.table3.w220.left {
	margin: 0px 20px 0px 0px;
}

.table3.w220 th.w150 {width:150px;}


/*　ボックス:
------------------------------------*/

p.box1 {
	border:2px solid #037EED;
	margin: 0 0 20px 0;
	padding:10px;
}

/*　改行無し:
------------------------------------*/
.nowrap {
	white-space: nowrap;
}

/*　幅調整:
------------------------------------*/
.w330 {width:330px;}





/*



span.category {
	background: #00a15e;
	color:#FFF;
	padding:1px 3px;
	margin:0 10px 10px 0 ;
}
.cap {
	font-size:85%;
	font-weight:bold;
	line-height:1.4em;
}



.lnk1 {
	padding:0 0 0 15px;
	background: url(../img/common/arrow1.gif) no-repeat 0 0.5em;
	margin:0 0 10px 10px;
}
.lnk2 {
	padding:0 0 0 15px;
	background: url(../img/common/arrow3.gif) no-repeat 0 0.5em;
	margin:0 0 10px 10px;
	padding:0 0 0 35px;
}



/*== アイコン ==

img.icon {
	margin: 0 0 2px 3px;
	vertical-align: middle;
}
img.lnk {
	margin: 0 5px 0 0px;
	vertical-align: middle;
}
*/





/*フロート

.float:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}
*+html .float {display: inline-block;}
* html .float {display: inline-block;}

ul.list1.float li,
ul.list2.float li {
	float: left;
	margin: 0 20px 5px 0;
}

*/



/*==== タブメニュー====

.tab_menu {
	margin: 0px 0 10px 0;
	border-bottom: 2px solid #00a15e;
	font-size:90%;
}
*+html .tab_menu {display: inline-block;}
* html .tab_menu {display: inline-block;}
.tab_menu:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

.tab_menu a,
.tab_menu em,
.tab_menu span {
	color: #00a15e;
	background: url(../img/common/line02.gif) ;
	display: block;
	float: left;
	padding: 6px 15px 4px 15px;
	margin-right: 5px;
	margin-top: 5px;
	text-decoration: none;
	font-weight: bold;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
}


.tab_menu a:hover,
.tab_menu em {
	color:#fff;
	background: #00a15e;
}

.tab_menu2 {
	border-bottom:solid 1px #ccc;
	margin:0 0 20px 0;
}

*+html .tab_menu2 {display: inline-block;}
* html .tab_menu2 {display: inline-block;}
.tab_menu2:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}


.tab_menu2 li {
	background: url(../img/common/arrow6.gif) no-repeat 0 0.3em;
	margin:0 10px 7px 0;
	padding:0 0 0 15px;
	float:left;
}

.tab_menu2 em {
	color: #00a15e;
	background: url(../img/common/line02.gif) ;
}
 */
/*==== 画像 ====


.img1 {margin: 15px;}

.img2 {
	margin: 15px;
	width:700px;
	height:auto;
}

.img3 {margin:0 10px 3px 0;}


.img_l1 {
	float: left;
	margin: 0px 15px 15px 0px;
}
.img_l2 {
	float: left;
	margin: 0px 15px 15px 15px;
}

.img_r {
	float: right;
	margin: 0px 0px 15px 15px;
}

.img_box{
	margin:0 10px 10px;
}
*/





/*==== テキスト色 ====

.red {color: #C51728;}
.blue {color:#0d6ccd;}
.gray {color: #777777;}
.green {color: #057E14;}

.font140 {font-size:140%;}
*/
/*== 罫線 ==

hr.hr {
	display: block;
	clear: both;
	border-width:1px 0px 0px 0px;
	border-style:solid;
	border-color:#dcdcdc;
	height: 1px;
	margin: 15px 0;
}


.w20per {width:20%}
.w30per {width:30%}
.w40per {width:40%}
.w45per {width:45%}
.w50per {width:50%}
.w60per {width:60%}
.w70per {width:70%}
.w500 {width:500px;}

.mgr20 {margin-right:20px;}
.mgl10 {margin-left:10px;}

.line {
	background:  url(../img/common/line02.gif);
	color:#057E14;
	font-weight:bold;
}*/